# SDS Anniversary Events: CTF 

## Getting Started
1. Clone the project
        
        git clone https://gitlab.com/kaiiyer/sds-ctf.git
    
2. Setup envt
       
        npm install

3. Start the server
       
        npm start

4. Do your shits and make a PR!